## golang-github-fahedouch-go-logrotate 0.2.1

=== debian/changelog ===
golang-github-fahedouch-go-logrotate (0.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Jan 2025 11:07:21 -0500

golang-github-fahedouch-go-logrotate (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1087660)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 19 Dec 2024 06:15:02 -0500
