=== debian/control ===
Source: golang-github-fahedouch-go-logrotate
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-djherbis-times-dev,
               golang-toml-dev,
               golang-yaml.v2-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fahedouch-go-logrotate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fahedouch-go-logrotate.git
Homepage: https://github.com/fahedouch/go-logrotate
XS-Go-Import-Path: github.com/fahedouch/go-logrotate

Package: golang-github-fahedouch-go-logrotate-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-djherbis-times-dev,
         golang-toml-dev,
         golang-yaml.v2-dev,
         ${misc:Depends}
Description: Write log to rolling files (library)
 Simple library that facilitates writing logs to files with automatic rolling.
 .
 This package contains golang sources that other package may require for
 building.
